From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 5 February 2006<P>

B.K. - <a href="/blend/wv.cgi?id=2006.02.04.10.51.13783">Dawns Yummy Winter Yawn</a> is awesome.<BR>
"Pounded by the winds to slumber<BR>
Til a tender winters dawn kissed her cheek <BR>
And passion blissfully whispered"<BR>
and <BR>
"And wrapped itself around her <BR>
Detailing in waves of bliss<BR>
Why it is extraordinary"<BR>
wow. fanfriggintastic.
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 5 February 2006<P>

aparajita - lol thanks. i disagree with your judgment but meh to each his own... good to be back, been really busy with a few things and also lost access to the internet for a week or two there. hope everything goes well with you, take it easy.... ciao for now.
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 5 February 2006<P>

Okay, So I'm bored and figured I'd write another quick one. Anybody else wanna fire this up again with me? You know you wanna....<BR>
<BR>
Sharpened stars stab my sleeping sanctuary<BR>
saboetguing the scarred safety<BR>
thats sustained this surreal scarecrow<BR>
through science and scissors<BR>
So scratch, scrape;<BR>
scorn my screaming secret,<BR>
for serenity is shallow and shamed<BR>
<BR>
I am a shadow<BR>
shackled in silent silk<BR>
singing songs to sinful slumber<BR>
So smile slowly<BR>
(spirit and spite:<BR>
so sickly stale)<BR>
<BR>
I'm rather unfamiliar with the formal rules of writing limericks so if i've bent or broken any please let me know.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 February 2006<P>

Yeah for the tongue twisters....nice work everyone<BR>
<BR>
From: Star of David<BR>
<BR>
Tying a knot<BR>
Comes to naught<BR>
If the knot is not<BR>
A knot with you <BR>
<BR>
<BR>
From: aparajita<BR>
<BR>
sagaciously<BR>
sassy shellie sat sipping sangria<BR>
silently scheming sex scenes<BR>
seeking sean's secret sensuous side <BR>
savoring seductive scenarios<BR>
<BR>
I vote that one hardest to say ha<BR>
<BR>
From: blessed23<BR>
<BR>
and I am a shadow<BR>
shackled in silent silk<BR>
singing songs to sinful slumber<BR>
So smile slowly<BR>
<BR>
Aren't words wonderful to work with.<BR>
<BR>
Star of David; One could only wish they were lucky enough to have written this. <a href="/blend/wv.cgi?id=2006.02.01.00.11.31798">Everything dies, but you</a> <BR>
<BR>
i'm just him <a href="/blend/wv.cgi?id=2006.02.02.22.52.661">let me fall</a> and <a href="/blend/wv.cgi?id=2006.02.04.14.51.17967">you dropped something</a> I always enjoy your writing, your poems are like finding the last missing puzzle piece.<BR>
 <BR>
Hey Marsh: Thanks for your comments on my poem. I enjoy your writing as well.<BR>
<BR>
[2006.02.03.22.21.6767]] <BR>
<BR>
Don't let me leave<BR>
just yet<BR>
(your skin and kisses <BR>
are an anchor<BR>
that keep me beside you<BR>
<BR>
Don't believe me<BR>
just yet<BR>
(you only raise me up like this<BR>
because you don't know<BR>
who i really am)<BR>
<BR>
Sounds a little like Pablo Neruda <BR>
<BR>
chris; <a href="/blend/wv.cgi?id=2006.02.04.02.28.9556">midnight song for janis</a> <BR>
<BR>
no lone star up there<BR>
old girl -<BR>
a whole world<BR>
balanced uneasily atop a horizon in flames -<BR>
constellations not yet named<BR>
and all the questions you weren't allowed<BR>
to ask<BR>
but sure as hell know the answers to<BR>
now <BR>
<BR>
That one slaps you right in the kisser ha and  <a href="/blend/wv.cgi?id=2006.02.05.02.42.9324">The Perfect Saturday Night: Basic Instructions</a> This one is a slice of life with textures. More Chris, this is wonderful.<BR>
<BR>
Keep up the great works guys, a great (but short) month started. Geez can you believe it's almost March already?<BR>
<BR>
Oh yeah, ladyinwaiting, ha I would rather got to Italy but no one I know wants to go to Europe right now, so we are looking down under. The problem is you have to go now or wait till till fall and winter. I also am thinking England Ireland Scotland and Wales.  You will have to tell us all about Italy too.<BR>
<BR>
bk<BR>
 <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 5 February 2006<P>

Thanks, BK... I'm learning more and more that, when you've found the right person, walking to the 7-11 to buy Slurpees could be the height of romance.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 5 February 2006<P>

Hairdiva, Aparajita, Blessed23, B.K.,<BR>
Thank you all...
<HR>